API Reference
Log In
API Reference

find many locationGroupTrees

Find many locationGroupTrees (with filtering, projection, pagination and limiting). You can use filters in the query parameters (properly URL encoded) to restrict the search results:

  • To restrict the search to specific values for a given field name, you can use the following syntax: filter[where][fieldName][eq]=value. Note that you can also nest the filter object to filter on multiple fields, like so: filter[where][and][0][fieldName1][eq]=value1&filter[where][and][1][fieldName2][eq]=value2. You can also use operators like gt, gte, lt, lte, ne, in, nin, etc.
  • To limit the number of results returned by the query, use the following syntax: filter[limit]=25&filter[skip]=25
  • To only return specific fields, use the projection query parameter. Usage is as follows: filter[fields][fieldName1]=true&filter[fields][fieldName2]=true.
Language
Credentials
Bearer
Response
Click Try It! to start a request and see the response here!